{
  "id": 3152088,
  "name": "Catherine Foley, appellant, v. Faye Matty, appellee",
  "name_abbreviation": "Foley v. Matty",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 39,717",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 315,
    "ocr_confidence": 0.466,
    "sha256": "3a385cff92e272db0252ee045431a731d7b7dc0e69adfeb1e318bad8b16c9a14",
    "simhash": "1:7fa1b5d564ac1fe8",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Catherine Foley, appellant, v. Faye Matty, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "V. Russell Donaghy, for appellant; David A. Schallman, of counsel. McKenna & Harris, for appellee; James J. McKenna and Burrell J. Cramer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Catherine Foley, appellant, v. Faye Matty, appellee.\nGen. No. 39,717.\nOpinion filed June 21, 1938.\nV. Russell Donaghy, for appellant; David A. Schallman, of counsel. McKenna & Harris, for appellee; James J. McKenna and Burrell J. Cramer, of counsel."
  },
  "file_name": "0636-04",
  "first_page_order": 686,
  "last_page_order": 686
}
